@inproceedings{dementhon1998video,
  title={Video summarization by curve simplification},
  author={DeMenthon, Daniel and Kobla, Vikrant and Doermann, David},
  booktitle={Proceedings of the sixth ACM international conference on Multimedia},
  pages={211--218},
  year={1998},
  organization={ACM}
}
